/* CSS Document */
#menutopic {
	width:100%;
	position:absolute;
	top:175px; left:0px;
	height:35px;
	font-family:'mercedes',Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background:url(../../media/layout/BGmenutopic.png) no-repeat;
}
#menutopic ul  {
	margin:10px 0px 0px 10px;
}
#menutopic ul li {
	float:left;
	padding:0px 9px 0px 9px;
	line-height:1em;
	border-right:1px solid #000000;
}
#menutopic ul li.last {
	border-right:none;
}
#menutopic ul li ul {
	position:absolute;
	top:36px; left:20px;
	width:750px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#menutopic ul li ul li {
	float:left;
	margin:0px 15px 0px 0px; padding:0px;
	font-size:11px;
	text-decoration:none;
	border-right:none;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#menutopic ul li a {
	display:block;
	width:100%;
	margin:0px; padding:0px 0px 2px 0px;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#000000;
}
#menutopic ul li.active a {
	color:#ff8000;

}
#menutopic ul li ul li a {
	display:inline;
	margin:0px; padding:0px;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:0px;
	color:#000000 !important;
	background:none !important;
}
#menutopic ul li ul li a.active {
	color:#ff8000 !important;
}

#menutopic ul li a:hover {
	color:#ff8000 !important;
}